FreeBSD : phpmailer -- Remote Code Execution (c7656d4c-cb60-11e6-a9a5-b499baebfeaf)

This script is Copyright (C) 2016-2017 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

Legal Hackers reports :

An independent research uncovered a critical vulnerability in
PHPMailer that could potentially be used by (unauthenticated) remote
attackers to achieve remote arbitrary code execution in the context of
the web server user and remotely compromise the target web
application.

To exploit the vulnerability an attacker could target common website
components such as contact/feedback forms, registration forms,
password email resets and others that send out emails with the help of
a vulnerable version of the PHPMailer class.

See also :

http://www.nessus.org/u?547e5cd3
https://github.com/PHPMailer/PHPMailer/blob/master/SECURITY.md
http://www.nessus.org/u?00ee7544

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
Public Exploit Available : true

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 96121 ()

Bugtraq ID:

CVE ID: CVE-2016-10033

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now